Subject: Re: [bitcoin-dev] Extension block proposal by Jeffrey et al

From: Luke Dashjr <[email-masked]>
Date: Thu, 6 Apr 2017 17:18:35 +0000

On Wednesday, April 05, 2017 4:54:05 PM Christopher Jeffrey via bitcoin-dev 
wrote:
> There's understandable confusion about this, but this proposal is not
> meant to be a BIP.

Oh? If this was not meant to be a Bitcoin Improvement Proposal, perhaps you 
should clarify somewhere what altcoin you are proposing it for. As it stands, 
it certainly did read much like it was meant to be a BIP, and apparently many 
others thought so as well.

Admittedly, the bitcoin-dev ML isn't the place for altcoin discussions, and 
I'm not particularly interested in spending my time aiding altcoins, so I'll 
just end the conversation here until someone re-proposes something similar for 
Bitcoin.

Sorry for confusing the nature of your work,

Luke